summaryrefslogtreecommitdiff
path: root/t/txinfo20.sh
diff options
context:
space:
mode:
Diffstat (limited to 't/txinfo20.sh')
-rwxr-xr-xt/txinfo20.sh6
1 files changed, 3 insertions, 3 deletions
diff --git a/t/txinfo20.sh b/t/txinfo20.sh
index 5c07880c1..4add0c260 100755
--- a/t/txinfo20.sh
+++ b/t/txinfo20.sh
@@ -17,7 +17,7 @@
# Make sure info files survive makeinfo errors.
required=makeinfo
-. ./defs || Exit 1
+. ./defs || exit 1
echo AC_OUTPUT >> configure.ac
@@ -62,14 +62,14 @@ cat > main.texi << 'END'
END
# makeinfo will bail out, but we should conserve the old info files.
-$MAKE && Exit 1
+$MAKE && exit 1
test -f main
test -f main-1
# Restore main.texi, and break sub/main.texi.
cp main.texi sub/main.texi
mv main.old main.texi
-$MAKE && Exit 1
+$MAKE && exit 1
test -f main
test ! -f main-1
test -f sub/main